{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b2391447-465b-4447-aa98-bad8ca9aa5cb",
            "type": "STRING",
            "value": "Authorization tickets (pseudonymous certificates)"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b2391447-465b-4447-aa98-bad8ca9aa5cb",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "b2391447-465b-4447-aa98-bad8ca9aa5cb"
}